From 8537f2ac8f3c0d51b96e944dfd5f3da87ef9e54d Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 17 2020 23:58:18 +0000
Subject: [PATCH 290/2232] Update bazel CI to 1.43-beta to support extern method syntax


---

diff --git a/WORKSPACE b/WORKSPACE
index 4357b70..435086f 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -24,15 +24,17 @@ bazel_version(name = "bazel_version")
 load("@io_bazel_rules_rust//rust:repositories.bzl", "rust_repository_set")
 
 rust_repository_set(
-    name = "rust_1_42_linux",
+    name = "rust_1_43_beta_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
     extra_target_triples = [],
-    version = "1.42.0",
+    iso_date = "2020-04-07",
+    version = "beta",
 )
 
 rust_repository_set(
-    name = "rust_1_42_darwin",
+    name = "rust_1_43_beta_darwin",
     exec_triple = "x86_64-apple-darwin",
     extra_target_triples = [],
-    version = "1.42.0",
+    iso_date = "2020-04-07",
+    version = "beta",
 )

